# Interface methods for submodule: PyVectorContainer
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate



# Interface methods for class: PyVectorContainer
class PyVectorContainerProxy():
	@staticmethod
	def _array_view_from_vector_container(vector):
		""""""
		...

	@staticmethod
	def _vector_container_from_array(arr, shape):
		""""""
		...

